Subject: [Atoca] ITU-T Recommendation Y.2205 on Emergency Telecommunications

From: "Bain, Gregory" <[email-masked]>
Date: Fri, 3 Dec 2010 14:19:14 -0500

As I stated at the Beijing IETF ATOCA meeting I would provide a link to
published ITU-T Recommendation Y.2205 (Next Generation
Networks-Emergency Telecommunications-Technical Considerations).  This
Recommendation references a United Nations report on a "Global Survey of
Early Warning Systems", provides some definitions in the context of
emergency telecommunications, and also provides other information (e.g.,
on early warning) that may be of some use to the  ATOCA Working Group.

The link for free access to Y.2205 from the ITU-T is:
http://www.itu.int/rec/T-REC-Y.2205-200809-I

As I also stated in Beijing, Y.2205 is being revised to update the
Recommendation and provide more information.   

Gregory Bain